Skip to main content
GET
/
webhooks
/
{webhookID}
/
events
List upcoming events
curl --request GET \
  --url https://api.bridge.xyz/v0/webhooks/{webhookID}/events \
  --header 'Api-Key: <api-key>'
{
  "data": [
    {
      "api_version": "<string>",
      "event_id": "<string>",
      "event_developer_id": "<string>",
      "event_category": "customer",
      "event_type": "created",
      "event_object_id": "<string>",
      "event_object": {},
      "event_object_changes": {},
      "event_created_at": "2023-11-07T05:31:56Z",
      "event_sequence": 123,
      "event_object_status": "not_started"
    }
  ]
}

Authorizations

Api-Key
string
header
required

Path Parameters

webhookID
string
required

A UUID that uniquely identifies a resource

Required string length: 1 - 42

Response

List of events (the returned list is empty if none found)

data
object[]
required